/*Index Pages*/

#navbar_top
{
	z-index:99999;
	background:#fff;
}

#imglogo img
{
	width:50px;
}

.diva a
{
	color:#000;
	text-decoration:none;
	background-color:#fff;
}

.diva a:hover
{
	color:#0468ff;
}

#menudesktop
{
	border-top:1px solid #999;
	position:relative;
	z-index:999;
	width:100%;
	top:0px;
}

.menutext
{
  color:#000;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
}
#selected
{
    color:#0d8ae5;
    text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
}
.menusub
{
	display:none;
	position:absolute;
	z-index:9999;
	margin-left:-20px;
	background:#fff;
	 text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
}
	
.menusub a
{
	text-decoration:none;
	margin-left:20px;
	display:block;
	padding:10px;
	color:#000;
}
	
.menusub a:hover
{
	color:#0d8ae5;
}
.menutextmoblie
{
    text-transform:uppercase;
    font-family: 'Oswald', sans-serif;
    border-bottom:1px solid #54b7ff;
}
.drowdowm_m
{ 
    position:absolute; 
  right:0px;
  top:0px;
}
.nav-item a:hover
{
    color:#0d8ae5;
}
.menutext:hover
{
	color:#0d8ae5;
}

.menusub a:hover
{
	color:#0d8ae5;
}


.linktopicon
{
	color:#fff;
}
.linktopicon:hover
{
	color:#0d8ae5;
}
h1
{
    font-size:38pt;
    text-transform:uppercase;
}
h1 span
{
    font-size:38pt;
    font-weight:800;
    color:rgb(13, 138, 229);
}
h2
{
    font-size:32pt;
    text-transform:uppercase;
}

h1, h2, h3, h4, h5, h6
{
    font-family: 'Oswald', sans-serif;
}
p
{
    font-family: 'Quicksand', sans-serif;
    /*font-family: 'Roboto', sans-serif;*/
}

.whychoosetext span
{
    font-family: 'Quicksand', sans-serif;
}
.content
{
    min-height:200px;
    font-family: 'Quicksand', sans-serif;
}
.box_Btn
{
    
}
.box_Btn a:hover
{
    text-decoration:none;
}
.more_Btn
{
    background:#0d8ae5;
    width:100px;
    font-family: 'Roboto', sans-serif;
    text-transform:uppercase;
    margin:0px auto;
    margin-bottom:40px;
    color:#fff;
    padding:10px 0px;
}
.more_Btn:hover
{
    background:#0066b1;
}
.callhome
{
    background:#0d8ae5;
    width:200px;
    font-family: 'Roboto', sans-serif;
    text-transform:uppercase;
    margin:0px auto;
    margin-bottom:80px;
    color:#fff;
    padding:10px 0px;

}
.callhome:hover
{
    background:#0066b1;
}
#callus_m
{
    margin-top:15px;
}

#imgslogan2 a:hover
{

    text-decoration:none;
}
.form_bottom
{
    width:100%;
    max-width:500px;
}
.carousel-caption 
{
    position: absolute;
    top: 130px;
    left: 10%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
.carousel-caption h1
{
    width:600px;
    font-weight: 600;
    font-style: normal;
    font-family: 'Oswald', sans-serif;
    color: #ffffff;
    font-size: 60px;
    line-height: 1.3;
    letter-spacing: 1px;
    text-align:left;
}
.carousel-caption p
{
    width:600px;
    font-weight: 400;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 24px;
    line-height: 1.3;
    letter-spacing: 0px;
    text-align:left;
}
.form-banner
{
    width:400px; 
    position:absolute; 
    right:10%; 
    top:12%; 
    background:#fff; 
    padding:20px;  
    z-index:99998;   
}

#socialleft
{
	position:fixed;
	top:25%;
	z-index:99999;
}

#socialleft div a:hover
{
	opacity:0.3;
}
.linkserviceindex a
{
	text-decoration:none;
}

.linkserviceindex a:hover
{
	opacity:0.5;
}

#texth1
{
    font-size:11pt;
    width:700px;
    margin:0px auto;
}

#imgslogan1
{
    background:url(../images/imgslogan.jpg)center center no-repeat fixed;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
}
#imgslogan1 h2, #imgslogan3 h2
{
    font-size:30pt;
    padding-top:80px;
    text-transform:uppercase;
}
#imgslogan2 h2
{
    font-size:30pt;
    padding:80px 0px;
    text-transform:uppercase;
}
#imgslogan3 p
{
    padding-bottom:80px;
    padding-left:18px;
}
#imgslogan2
{
    background:url(../images/imgslogan2.jpg)center center no-repeat fixed;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
}
#imgslogan3
{
    background:url(../images/imgslogan2.jpg)center center no-repeat fixed;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
}
.icon_m img
{
    width:30px;
    height:30px;
    margin-bottom:10px;
}

#menuMobile
{
	position:absolute;
	display:none;
}

#imgaboutusmoblie
{
	display:none;
}


.residential_div
{
    background:url(../images/imghome01.jpg) center center no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    float:left;
    min-height:300px;
}
.commercial_div
{
    background:url(../images/imghome02.jpg) center center no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    float:left;
    min-height:300px;
}
.residential_div a:hover, .commercial_div a:hover
{
    color:#fff;
    text-decoration:none;
}
.residential_div a, .commercial_div a
{
    color:#49b1fd;
}
.group_footer
{
    background: url(../images/bg-footer.jpg) center bottom no-repeat;
    background-size: cover;
}
.group_footer a
{
    color:#fff;
}

i.fa-phone-square, i.fa-phone {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
}



.service-text
{
    overflow:hidden
}
.service-text a
{
    margin-top: 30px !important;
    font-weight: 600;
    font-size: 16pt;
   
    color: #0d8ae5;
    display: block;
}
.service-text a:hover
{
    color: #000;
    text-decoration: none;
}

.servicesindex img
{
    width:100%;    
}

/*Why choose us*/
#what-we-do{
	background:#ffffff;
}
#what-we-do .card{
	padding: 1rem!important;
	border: none;
	background:#f1f1f1;
	margin-bottom:1rem;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#what-we-do .card:hover{
	-webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
	-moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
	box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}
#what-we-do .card .card-block{
	padding-left: 50px;
    position: relative;
}
#what-we-do .card .card-block a{
	color: #0d8ae5 !important;
	font-weight:700;
	text-decoration:none;
}
#what-we-do .card .card-block a i{
	display:none;
	
}
#what-we-do .card:hover .card-block a i{
	display:inline-block;
	font-weight:700;
	
}
#what-we-do .card .card-block:before{
	font-family: FontAwesome;
    position: absolute;
    font-size: 39px;
    color: #0d8ae5;
    left: 0;
	-webkit-transition: -webkit-transform .2s ease-in-out;
    transition:transform .2s ease-in-out;
}
#what-we-do .card .block-1:before{
    content: "\f14a";
}
#what-we-do .card .block-2:before{
    content: "\f14a";
}
#what-we-do .card .block-3:before{
    content: "\f14a";
}
#what-we-do .card .block-4:before{
    content: "\f14a";
}
#what-we-do .card:hover .card-block:before{
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);	
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
.card_why
{
    min-height:270px;
}
/*End Why choose us*/

/*Index Pages*/


/* Location Page */

.location_group h2
{
    color:rgb(13, 138, 229);
    font-size:25pt;
}
.find_Btn
{
    background:#0d8ae5;
    width:130px;
    margin-bottom:40px;
    text-align:center;
    color:#fff;
    padding:8px 0px;
}
.find_Btn:hover
{
    background:#0066b1;
}

/* Location Page */

/*SubMit Pages*/

#imagessubmit
{
	height:400px;
    background:url(../images/imgcontentsubmit.jpg)center center no-repeat;
    -webkit-background-size:100%;
    -moz-background-size:100%;
    -o-background-size:100%;
    background-size:100%;
}

#mobliemenu
{
    display:none;
}

.divSubmit
{
    display:none;
}
.bg-submit
{
    background:url(../images/bg-submit.jpg) center center no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
}
.image-upload {
    width: 100%;
    height: 120px;
    border: 1px dashed #ddd;
    border-radius: 5px;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
    background: #f8f8f9;
    color: #666;
    overflow: hidden
}

.item-wrapper form img {
    margin-bottom: 20px;
    width: auto;
    height: auto;
    max-height: 400px;
    width: auto;
    border-radius: 5px;
    overflow: hidden
}

.image-upload img {
    height: 100% !important;
    width: auto !important;
    border-radius: 0px;
    margin: 0 auto
}

.image-upload i {
    font-size: 2em;
    color: #ccc
}

.image-upload input {
    cursor: pointer;
    opacity: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    position: absolute;
    top: 0;
    left: 0
}

.item-wrapper input {
    height: 43px;
    line-height: 43px;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-bottom: 20px
}

/*SubMit Pages*/


/*contact Pages*/
.contact-content p
{
    font-size:11pt;
    font-family: 'Roboto', sans-serif;
}

/*contact Pages*/

/*Contact form*/
.textarea
{
    min-height:80px;
}
#formnotify, #formnotify2
{
	width: 90%;
	max-width: 400px;
	min-height: 160px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 10px;
	-moz-border-radius: 10px;
	position: fixed;
	top: 40%;
	left: 50%;
	margin-left: -200px;
	padding: 10px;
	text-align: center;
	box-shadow: 2px 2px 5px #666;
	z-index: 99999;
	display: none;
}
#formnotifycontent, #formnotifycontent2
{
	font-size: 12pt;
	color: #666;
	margin-top: 30px;
}
#formnotifyok, #formnotifyok2
{
	margin: 0px auto;
	margin-top: 20px;
	width: 100px;
	height: 35px;
	line-height: 35px;
	color: #fff;
	background: #0d8ae5;
	cursor: pointer;
}
#formnotifyok:hover, #formnotifyok2:hover
{
	opacity:0.7;
}
#formwait, #formwait2
{
	float: left;
	margin-left: 20px;
	display: none;
}

/*Contact form*/


/*Link top*/
.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
}
/*end link top*/





/* Services Page*/
.img-into-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.box 
{
    display: block;
    height: 100%;
    padding-bottom: 3rem;
    position: relative;
}

.box.box_content {
    background-color: #fff;
    bottom: 0;
    min-height: 15rem;
    padding: 3rem;
    position: absolute;
    width: 100%;
    flex: 1 1 auto;
}
.box.box_image:before {
    transition: .3s ease;
    opacity: .7;
    border-radius: .3rem;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40rem;
    content: "";
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 );
}
/* End Services Page*/


@media screen and (max-width:1300px)
{
	#topindex
	{
		display:none;
	}

	
	#imglogo
	{
		width:100%;
	}
	
	
	.link
	{
		width:100%;
		text-align:center;
	}
	
	#menuMobile
	{
		display:block;
		z-index:9999;
		background:url(../images/bg_menu.jpg) center 0px no-repeat;
		background-size:cover;
	}

	.form-banner
	{
		width:300px;
		top:5%;
	}
	.form-banner p
	{
	    font-size:10pt;
	}
	.residential_div, .commercial_div
	{
	    min-height:380px;
	}
	
	#imgaboutusmoblie
	{
		display:block;
	}
	
	.whychoosetext
	{
		width:100%;
		margin:0px;
	}
	
	.box_content
    {
        min-height:130px;
    }
	
}
@media screen and (max-width:1200px)
{
   #callus_m button
   {
      
   }
   .menutext
	{
	    font-size:11pt;
	}
	
}
@media screen and (max-width:1024px)
{
    .form-banner
	{
		display:none;
	}
	
}
@media screen and (max-width:990px)
{
	.mobietop
	{
	    display:none;
	}
	.m_none
	{
	    display:none;
	}
	#callus_m
	{
	    margin:0px auto;
	    text-align:center !important;
	}
	#imglogo
	{
	    text-align:center;
		margin:0px auto;
	}
	
	#callus_m button
   {
       font-size:11pt;
   }
	.residential_div, .commercial_div
	{
	    min-height:450px;
	}
	.carousel-caption
	{
	    top:80px;
	}
}

@media screen and (max-width:768px)
{
    .card_why
    {
        min-height:auto;
    }
    
    #mycarousel
	{
		margin-top:50px;
	}
    #socialleft
    {
        display:none;
    }
    .residential_div, .commercial_div
	{
	    min-height:auto;
	}
    #linktop
	{
		display:none;
	}
	
	#mobliemenu
	{
		display:block;
		overflow:hidden;
		
	}
	
	.mobliemenuicon
	{
		float:left;
		width:25%;
		cursor:pointer;
	}
	
	.mobliemenuicon a
	{
		text-decoration:none;
		color:#000;
		
	}
	.mobliemenuicon a:hover
	{
		color:#007bff;
	}
	
	#menudesktop
	{
		background:#fff;
	}
	#imgslogan1, #imgslogan2
	{
	    margin-top:50px;
	}
    #imgslogan1 h2, #imgslogan2 h2, #imgslogan3 h2
    {
        font-size:20pt;
    }
    h1
    {
        font-size:28pt;
    }
    h1 span
    {
        font-size:28pt;
    }
    
	.box_content
    {
        min-height:auto;
    }

}


/*Bryan*/

/*@media (min-width:1441px)
{
	.carousel-inner
	{
		height: 70vh !important;
	}
}*/


.navbar .container-menu-bar
{

	max-width: 1920px;
	margin-left: 5vh;
	margin-right: 5vh;
}

@media (max-width:1441px)
{
	.navbar .container-menu-bar
	{
		margin-left: 1vh;
		margin-right: 1vh;
	}
	
	.menutext, #selected
	{
		font-size: 10pt;
	}
}

@media (max-width: 1280px)
{
	.navbar .container-menu-bar
	{
		margin-left: 0;
		margin-right: 0;
	}
	
	.menutext, #selected
	{
		font-size: 9pt;
	}
	
	.pl
	{
		padding-left: 5vh;
	}
	
}

@media (min-width: 500px)
{
	#mobile_logo
	{
		display: none;
	}
}

@media (max-width: 500px)
{
	#mobile_logo img
	{
		width: 50%;
	}
	
	.dropdown-item
	{
		font-size: 10pt;
	}
	
	#mobliemenu p
	{
		font-size: 10pt;
	}
}


.header-line
{
	font-size: 10pt;
	margin-top: 8px;
	font-style: italic;
}

.btn-claim
{
	background: #0c436b;
	border: 1px solid #0c436b;
}

.btn-claim:hover
{
	background: #3598db;
	border: 1px solid #3598db;
}

.btn-header
{
	padding: 1vh;
	font-weight: 600;
}

#imglogo-1 img {
    width: 220px;
	margin-top: 15px;
}




